;
;  SMax6 HD Platform Configuration 
;
;  Version: 6.J010
;  OEM: ODM
;


[11D41986-17C02017]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-10431153]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-1043818F] 
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104381B3]
Jsense=1
Jshare=1
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104381B1]
Jsense=1
Jshare=1
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41986-10431213]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
JSense=0
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41986-103C30AF]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0
